:root {
	--qty-width: 170px;
	--qty-height: 52px;
	--qty-right-margin: 16px;
}


@media only screen and (max-width: 599px) {

	.flex-control-nav {
		--product-gallery-columns: 4;
	}
}

@media only screen and (min-width: 600px) and (max-width: 799px) {

	.flex-control-nav {
		--product-gallery-columns: 6;
	}
}

@media only screen and (min-width: 800px) and (max-width: 999px) {

	.flex-control-nav {
		--product-gallery-columns: 4;
	}
}

@media only screen and (min-width: 1000px) {

	.flex-control-nav {
		--product-gallery-columns: 6;
	}
}

.woocommerce-product-gallery__wrapper img {
	width: 100%;
}

.product_title.entry-title {
	--heading-margin-bottom: var(--spacing-xxxs);
	font-size: var(--entry-title-font-size, var(--font-size-xxl)) !important;
}

ul.product-checklist {
	padding-left: 0;
	color: var(--color-custom-1);
	list-style: none;
}

.product-checklist li {
	position: relative;
	padding-left: 1.5em;
}

.product-checklist li:before {
	position: absolute;
	top: .25em;
	left: 0;
	width: 1em;
	height: 1em;
	background: url("data:image/svg+xml;utf8,<?xml version='1.0' encoding='utf-8'?><svg width='18' height='18' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'><path d='M1671 566q0 40-28 68l-724 724-136 136q-28 28-68 28t-68-28l-136-136-362-362q-28-28-28-68t28-68l136-136q28-28 68-28t68 28l294 295 656-657q28-28 68-28t68 28l136 136q28 28 28 68z' fill='%235d9257'/></svg>") no-repeat;
	content: "";
}

.hg-product-description {
	color: var(--color-custom-5);
	font-size: 16px;
	line-height: 1.4;
}

.summary > .price {
	position: absolute !important;
	width: 1px;
	height: 1px;
	overflow: hidden;
	color: var(--color-black);
	background: var(--color-white);
	border: 0;
	clip: rect(0, 0, 0, 0);
}

.summary .quantity {
	position: relative;
	display: flex;
	align-items: center;
	width: var(--qty-width);
	height: var(--qty-height);
	margin: 0 var(--qty-right-margin) 0 0;
}

.summary .quantity::before {
	margin-right: var(--spacing-sm);
	font-size: var(--font-size-sm);
	text-transform: uppercase;
	content: "Qty";
}

.summary .quantity .input-text {
	max-width: 100%;
	height: 100%;
	margin: 0;
	font-weight: var(--body-font-weight-bold);
	text-align: center;
	border-right: 0;
	border-left: 0;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-appearance: textfield;
}

.summary .quantity .input-text::-webkit-inner-spin-button,
.summary .quantity .input-text::-webkit-outer-spin-button {
	margin: 0; /* Removes leftover margin */
	opacity: 1; /* additional hack to hide */
	-webkit-appearance: none;
	-moz-appearance: textfield;
}

.summary .quantity .quantity-button {
	display: grid;
	place-items: center;
	height: 100%;
	padding: 8px 16px;
	color: var(--color-body);
	background: var(--color-alt);
	border: var(--border);
	border-radius: var(--border-radius);
	cursor: pointer;
}

.no-js .summary .quantity .quantity-button {
	display: none;
}

.summary .quantity .quantity-button-minus {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.summary .quantity .quantity-button-plus {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.single_add_to_cart_button {
	flex-wrap: wrap;
	min-height: var(--qty-height);
	--button-width: calc(100% - (var(--qty-width) + var(--qty-right-margin)));
	--button-padding: var(--spacing-md) 1em;
	--button-line-height: 1.25;
	--button-background: var(--hg-gradient);
	--button-background-hover: var(--hg-gradient-hover);
	--button-overlay-display: none;
	--button-border-radius: var(--border-radius);
}

@media only screen and (max-width: 599px) {

	.summary .quantity {
		float: none;
		margin: 0 auto;
	}

	.summary .quantity::before {
		position: absolute;
		top: 50%;
		right: calc(100% + var(--spacing-xs));
		margin: 0;
		transform: translateY(-50%);
	}

	.single_add_to_cart_button {
		display: block;
		width: 100%;
		margin-top: var(--spacing-md);
	}
}

.hg-button-price::before {
	content: "$";
}

.product_meta,
.sku_wrapper,
.variations_form a.reset_variations {
	display: none !important;
}

p.stock.out-of-stock {
	padding: var(--spacing-md) var(--spacing-lg);
	color: var(--color-white);
	background: var(--color-primary);
	border-left: 8px solid var(--color-link);
	border-radius: var(--border-radius);
	box-shadow: var(--shadow);
}

/* Autoship */

.hg-discount-text {
	display: block;
	font-size: 0.8em;
	line-height: 1.25;
	text-transform: uppercase;
	opacity: 0.5;
}

.hg-unit-prices-wrap {
	order: 99;
	margin-left: auto;
	font-size: 1.1em;
	line-height: 1.1;
}

.hg-unit-prices-wrap .per-unit {
	display: block;
	font-size: 0.7em;
	text-align: right;
	opacity: 0.5;
}

.hg-unit-prices {
	--list-style-type: none;
	--list-margin: 0;
	--list-item-margin: 0;
}

.hg-unit-price:not(.hg-unit-price-visible) {
	display: none;
}

.autoship-checkout-percent-discount {
	display: none;
}

.autoship-info-link {
	--link-text-decoration: none;
	--link-text-decoration-hover: none;
	padding-left: 6px;
	font-size: 20px;
}

.hg-unit-price-animation {
	-webkit-animation: hg-unit-price-animation 0.4s;
	animation: hg-unit-price-animation 0.4s;
	-webkit-animation-timing-function: ease;
	animation-timing-function: ease;
	-webkit-animation-iteration-count: 4;
	animation-iteration-count: 4;
}

@-webkit-keyframes hg-unit-price-animation {

	0% {
		color: inherit;
	}

	50% {
		color: #ff6901;
		transform: scale(1.1);
		opacity: 1;
	}

	100% {
		color: inherit;
	}
}

@keyframes hg-unit-price-animation {

	0% {
		color: inherit;
	}

	50% {
		color: #ff6901;
		transform: scale(1.1);
		opacity: 1;
	}

	100% {
		color: inherit;
	}
}

/* Shopper Approved - Single Products */

/* 9 reviews (text) */
.ind_cnt {
	width: auto !important;
	margin: 0 0 -1px 6px;
}

/* 9 reviews (text) */
.sa_jump_to_reviews {
	font-size: var(--font-size-sm) !important;
}

.single-product #shopper_review_page {
	margin-top: var(--spacing-lg);
}

.single-product #review_header {
	text-align: center;
	border: none;
}

.single-product .pr_link {
	padding: var(--button-padding, 0.9em 2em) !important;
	color: var(--button-color, var(--color-white)) !important;
	background: var(--button-background, var(--color-custom-1)) !important;
}

.single-product .pr_link:hover,
.single-product .pr_link:focus {
	--button-color: var(--color-white);
	--button-background: var(--color-primary);
}

/* Review pagination buttons */
#product_page .paging .sa_page {
	color: var(--color-body);
}

/* Gallery */

.woocommerce-product-gallery {
	height: 100%;
}

ul.flex-direction-nav {
	--gallery-arrow-color: var(--color-heading);
	--list-margin: 0;
	--list-style-type: none;
}

li.flex-nav-prev,
li.flex-nav-next {
	position: absolute;
	top: 40%;
	display: block;
	width: 32px;
	height: 32px;
	background: rgba(255, 255, 255, 0.85);
	border-radius: var(--gallery-arrow-border-radius, 3px);
	opacity: var(--gallery-arrow-opacity, 1);
}

.flex-direction-nav li:hover,
.flex-direction-nav li:focus {
	/* --gallery-arrow-scale: scale(1.2); */
	--gallery-arrow-opacity: 0.8;
}

li.flex-nav-prev {
	left: var(--spacing-sm);
}

li.flex-nav-next {
	right: var(--spacing-sm);
}

a.flex-prev,
a.flex-next {
	display: block;
	width: 34px;
	height: 34px;
	margin-top: -1px;
	margin-left: -1px;
	text-indent: -9999px;
	background: var(--gallery-arrow-color);
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-size: 100%;
	mask-size: 100%;
	/* transform: var(--gallery-arrow-scale, scale(1)); */
	transition: var(--transition);
}

a.flex-prev {
	-webkit-mask-image: url( 'data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><!-- Font Awesome Pro 5.15.3 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) --><path d="M448 432V80c0-26.5-21.5-48-48-48H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48zM48 448c-8.8 0-16-7.2-16-16V80c0-8.8 7.2-16 16-16h352c8.8 0 16 7.2 16 16v352c0 8.8-7.2 16-16 16H48zm96.4-200.5l115.1-115c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L184 256l99.5 99.5c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0l-115.1-115c-4.5-4.8-4.5-12.4.1-17.1z"/></svg>' );
	mask-image: url( 'data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><!-- Font Awesome Pro 5.15.3 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) --><path d="M448 432V80c0-26.5-21.5-48-48-48H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48zM48 448c-8.8 0-16-7.2-16-16V80c0-8.8 7.2-16 16-16h352c8.8 0 16 7.2 16 16v352c0 8.8-7.2 16-16 16H48zm96.4-200.5l115.1-115c4.7-4.7 12.3-4.7 17 0l7.1 7.1c4.7 4.7 4.7 12.3 0 17L184 256l99.5 99.5c4.7 4.7 4.7 12.3 0 17l-7.1 7.1c-4.7 4.7-12.3 4.7-17 0l-115.1-115c-4.5-4.8-4.5-12.4.1-17.1z"/></svg>' );
}

a.flex-next {
	-webkit-mask-image: url( 'data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><!-- Font Awesome Pro 5.15.3 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) --><path d="M0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48H48C21.5 32 0 53.5 0 80zm400-16c8.8 0 16 7.2 16 16v352c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V80c0-8.8 7.2-16 16-16h352zm-96.4 200.5l-115.1 115c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L264 256l-99.5-99.5c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l115.1 115c4.5 4.8 4.5 12.4-.1 17.1z"/></svg>' );
	mask-image: url( 'data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><!-- Font Awesome Pro 5.15.3 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) --><path d="M0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48H48C21.5 32 0 53.5 0 80zm400-16c8.8 0 16 7.2 16 16v352c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V80c0-8.8 7.2-16 16-16h352zm-96.4 200.5l-115.1 115c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L264 256l-99.5-99.5c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l115.1 115c4.5 4.8 4.5 12.4-.1 17.1z"/></svg>' );
}

.flex-control-thumbs img {
	cursor: pointer;
}

.woocommerce-variation.single_variation,
.woocommerce-variation-price {
	display: flex;
	flex-direction: column;
}

/* Hide Description tab if it's the only one. */

.woocommerce-tabs ul.tabs li:first-child:last-child {
	position: absolute !important;
	width: 1px;
	height: 1px;
	overflow: hidden;
	color: var(--color-black);
	background: var(--color-white);
	border: 0;
	clip: rect(0, 0, 0, 0);
}

.wc-tabs {
	margin: 0;
	border-bottom: 0;
}

.wc-tab {
	padding-top: var(--spacing-xl);
}

/* TrustSpot */

.trustspot-inline-product {
	min-height: 32px; /* for CLS */
	margin-bottom: var(--spacing-sm);
}

.nickx_product_images_with_video{
	max-width: 48%!important;

}

.nslick-track{
	display: flex;
	margin-left: auto;
	margin-right: auto;
}

.nslick-slide{
	margin-top: auto;
	margin-bottom: auto;
}

@media (max-width:795px){
	.nickx_product_images_with_video {
		max-width: 100% !important;
		margin-bottom: 2rem;
	}
	.nslick-slide img {
		margin: auto;
	}
}

iframe.product_video_iframe {
	position: unset !important;
	max-height: 430px !important;
}
@media only screen and (max-width: 1168px) {
	iframe.product_video_iframe {
		max-height: 345px !important;
	}
}
@media only screen and (max-width: 960px) {
	iframe.product_video_iframe {
		max-height: 265px !important;
	}
}
@media only screen and (max-width: 767px) {
	iframe.product_video_iframe {
		max-height: 360px !important;
	}
}
@media only screen and (max-width: 478px) {
	iframe.product_video_iframe {
		max-height: 330px !important;
	}
}

.video_icon_img {
	display: none!important;
}
